<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Junkers Ju 252</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Junkers_Ju_252"/>
<meta name="wx_page_id" content="1482861"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Junkers Ju 252" id="wxsec1"><h1 class="pagetitle" id="wx1">Junkers Ju 252</h1>

<wx:template id="wx_t1" pagename="Template:Aereo_militare" page_id="217929"/>
<table style="border: 1px solid #aaa; background-color: #f9f9f9; color: black; margin-bottom: 1em; margin-left: 1em; padding: 0.2em 0.2em 0.2em 0.2em; float: right; clear: right; width: 300px; text-align: left; font-size: 90%;" cellspacing="1px" cellpadding="0px" id="wx2">
<tr id="wx3">
<th colspan="3" style="background:#C6CADA; text-align:center; font-size:larger;" id="wx4">
<p id="wx5">Junkers Ju 252 A</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx6">
<td colspan="3" style="text-align: center; font-size: 90%; border-bottom: 1px solid #AAAAAA;" id="wx7"/>
</tr>

<tr id="wx8">
<th colspan="3" align="center" bgcolor="#EBEBEB" id="wx9">
<p id="wx10">Descrizione</p>
</th>
</tr>

<tr id="wx11">
<th align="right" width="110px" valign="top" id="wx12">
<p id="wx13">Ruolo</p>
</th>
<td width="10" id="wx14"/>
<td width="110px" id="wx15"><a href="/wit/Aereo_da_trasporto" title="Aereo da trasporto" wx:linktype="known" wx:pagename="Aereo_da_trasporto" wx:page_id="1215054" id="wx16">aereo da trasporto</a> </td>
</tr>

<tr id="wx17">
<th align="right" valign="top" id="wx18"><a href="/wit/Equipaggio" title="Equipaggio" wx:linktype="known" wx:pagename="Equipaggio" wx:page_id="85838" id="wx19">Equipaggio</a> </th>
<td id="wx20"/>
<td id="wx21">
<p id="wx22">3 o 4</p>
</td>
</tr>

<tr id="wx23">
<th align="right" valign="top" id="wx24">
<p id="wx25">Primo volo</p>
</th>
<td id="wx26"/>
<td id="wx27">
<p id="wx28">ottobre <a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx29">1941</a></p>
</td>
</tr>

<tr id="wx30">
<th align="right" valign="top" id="wx31">
<p id="wx32">Entrata in servizio</p>
</th>
<td id="wx33"/>
<td id="wx34">
<p id="wx35">Facoltativo</p>
</td>
</tr>

<tr id="wx36">
<th align="right" valign="top" id="wx37">
<p id="wx38">Costruttore</p>
</th>
<td id="wx39"/>
<td id="wx40"><a href="/wit/Junkers" title="Junkers" wx:linktype="known" wx:pagename="Junkers" wx:page_id="70850" id="wx41">Junkers</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx42">
<th align="right" valign="top" id="wx43">
<p id="wx44">Progettista</p>
</th>
<td id="wx45"/>
<td id="wx46">
<p id="wx47">{{{progettista}}}</p>
</td>
</tr>

<tr id="wx48">
<th align="right" valign="top" id="wx49">
<p id="wx50">Esemplari costruiti</p>
</th>
<td id="wx51"/>
<td id="wx52">
<p id="wx53">15</p>
</td>
</tr>

<tr id="wx54">
<th colspan="3" align="center" bgcolor="#EBEBEB" id="wx55">
<p id="wx56">Dimensioni</p>
</th>
</tr>

<tr id="wx57">
<th align="right" valign="top" id="wx58">
<p id="wx59">Lunghezza</p>
</th>
<td id="wx60"/>
<td id="wx61">
<p id="wx62">25,10 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx63">m</a></p>
</td>
</tr>

<tr id="wx64">
<th align="right" valign="top" id="wx65"><a href="/wit/Apertura_alare" title="Apertura alare" wx:linktype="known" wx:pagename="Apertura_alare" wx:page_id="226909" id="wx66">Apertura alare</a> </th>
<td id="wx67"/>
<td id="wx68">
<p id="wx69">34,08 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx70">m</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx71">
<th align="right" valign="top" id="wx72">
<p id="wx73">Angolo di freccia alare</p>
</th>
<td id="wx74"/>
<td id="wx75"/>
</tr>

<tr id="wx76">
<th align="right" valign="top" id="wx77">
<p id="wx78">Altezza</p>
</th>
<td id="wx79"/>
<td id="wx80">
<p id="wx81">5,74 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx82">m</a></p>
</td>
</tr>

<tr id="wx83">
<th align="right" valign="top" id="wx84"><a href="/wit/Superficie_alare" title="Superficie alare" wx:linktype="known" wx:pagename="Superficie_alare" wx:page_id="42056" id="wx85">Superficie alare</a> </th>
<td id="wx86"/>
<td id="wx87">
<p id="wx88">122,63 <a href="/wit/Metro_quadro" title="Metro quadro" wx:linktype="known" wx:pagename="Metro_quadro" wx:page_id="133070" id="wx89">m²</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<th align="right" valign="top" id="wx91">
<p id="wx92">Carico alare</p>
</th>
<td id="wx93"/>
<td id="wx94">
<p id="wx95">{{{carico alare}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx96">
<th align="right" valign="top" id="wx97">
<p id="wx98">Superficie degli alettoni</p>
</th>
<td id="wx99"/>
<td id="wx100">
<p id="wx101">{{{superficie alettoni}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx102">
<th align="right" valign="top" id="wx103">
<p id="wx104">Freccia dello stabilizzatore</p>
</th>
<td id="wx105"/>
<td id="wx106">
<p id="wx107">{{{freccia stabilizzatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx108">
<th align="right" valign="top" id="wx109">
<p id="wx110">Area dello stabilizzatore</p>
</th>
<td id="wx111"/>
<td id="wx112">
<p id="wx113">{{{area stabilizzatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx114">
<th align="right" valign="top" id="wx115">
<p id="wx116">Freccia della deriva</p>
</th>
<td id="wx117"/>
<td id="wx118">
<p id="wx119">{{{freccia deriva}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx120">
<th align="right" valign="top" id="wx121">
<p id="wx122">Area della deriva</p>
</th>
<td id="wx123"/>
<td id="wx124">
<p id="wx125">{{{area deriva}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx126">
<th align="right" valign="top" id="wx127">
<p id="wx128">Carreggiata del carrello</p>
</th>
<td id="wx129"/>
<td id="wx130">
<p id="wx131">{{{carreggiata}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx132">
<th align="right" valign="top" id="wx133">
<p id="wx134">Passo del carrello</p>
</th>
<td id="wx135"/>
<td id="wx136">
<p id="wx137">{{{passo}}}</p>
</td>
</tr>

<tr id="wx138">
<th colspan="3" align="center" bgcolor="#EBEBEB" id="wx139">
<p id="wx140">Peso</p>
</th>
</tr>

<tr id="wx141">
<th align="right" valign="top" id="wx142">
<p id="wx143">A vuoto</p>
</th>
<td id="wx144"/>
<td id="wx145">
<p id="wx146">13.100 <a href="/wit/Chilogrammo" title="Chilogrammo" wx:linktype="known" wx:pagename="Chilogrammo" wx:page_id="8775" id="wx147">kg</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx148">
<th align="right" valign="top" id="wx149">
<p id="wx150">Normale</p>
</th>
<td id="wx151"/>
<td id="wx152"/>
</tr>

<tr id="wx153">
<th align="right" valign="top" id="wx154"><a href="/wit/Peso_massimo_al_decollo" title="Peso massimo al decollo" wx:linktype="known" wx:pagename="Peso_massimo_al_decollo" wx:page_id="227992" id="wx155">Massimo al decollo</a> </th>
<td id="wx156"/>
<td id="wx157">
<p id="wx158">24.000 <a href="/wit/Chilogrammo" title="Chilogrammo" wx:linktype="known" wx:pagename="Chilogrammo" wx:page_id="8775" id="wx159">kg</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx160">
<th align="right" valign="top" id="wx161">
<p id="wx162">Capacità combustibile</p>
</th>
<td id="wx163"/>
<td id="wx164"/>
</tr>

<tr class="hiddenStructure noprint" id="wx165">
<th align="right" valign="top" id="wx166">
<p id="wx167">Capacità combustibile</p>
</th>
<td id="wx168"/>
<td id="wx169">
<p id="wx170">{{{capacità_combustibile}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx171">
<th align="right" valign="top" id="wx172">
<p id="wx173">Capacità di carico</p>
</th>
<td id="wx174"/>
<td id="wx175"/>
</tr>

<tr id="wx176">
<th colspan="3" align="center" bgcolor="#EBEBEB" id="wx177">
<p id="wx178">Propulsione</p>
</th>
</tr>

<tr id="wx179">
<th align="right" valign="top" id="wx180"><a href="/wit/Categoria:Motori_aeronautici" title="Categoria:Motori aeronautici" wx:linktype="known" wx:pagename="Categoria:Motori_aeronautici" wx:page_id="280394" id="wx181">Motore</a> </th>
<td id="wx182"/>
<td id="wx183">
<p id="wx184">3 <a href="/wit/Junkers_Jumo_211" title="Junkers Jumo 211" wx:linktype="known" wx:pagename="Junkers_Jumo_211" wx:page_id="1592496" id="wx185">Junkers Jumo 211 F</a> 12 cilindri a V invertita</p>
</td>
</tr>

<tr id="wx186">
<th align="right" valign="top" id="wx187">
<p id="wx188">Potenza</p>
</th>
<td id="wx189"/>
<td id="wx190">
<p id="wx191">3 x 1.350 <a href="/wit/Cavallo_vapore" title="Cavallo vapore" wx:linktype="known" wx:pagename="Cavallo_vapore" wx:page_id="54149" id="wx192">CV</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx193">
<th align="right" valign="top" id="wx194">
<p id="wx195">Spinta</p>
</th>
<td id="wx196"/>
<td id="wx197">
<p id="wx198">{{{spinta}}}</p>
</td>
</tr>

<tr id="wx199">
<th colspan="3" align="center" bgcolor="#EBEBEB" id="wx200">
<p id="wx201">Prestazioni</p>
</th>
</tr>

<tr id="wx202">
<th align="right" valign="top" id="wx203"><a href="/wit/Velocit%C3%A0" title="Velocità" wx:linktype="known" wx:pagename="Velocità" wx:page_id="4441" id="wx204">Velocità massima</a> </th>
<td id="wx205"/>
<td id="wx206">
<p id="wx207">438 <a href="/wit/Chilometro_orario" title="Chilometro orario" wx:linktype="known" wx:pagename="Chilometro_orario" wx:page_id="253969" id="wx208">km/h</a> a 5.800 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx209">m</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx210">
<th align="right" valign="top" id="wx211"><a href="/wit/Stallo" title="Stallo" wx:linktype="known" wx:pagename="Stallo" wx:page_id="227131" id="wx212">Velocità di stallo</a> </th>
<td id="wx213"/>
<td id="wx214">
<p id="wx215">{{{stallo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx216">
<th align="right" valign="top" id="wx217"><a href="/wit/Fattore_di_carico" title="Fattore di carico" wx:linktype="known" wx:pagename="Fattore_di_carico" wx:page_id="767393" id="wx218">Fattore di carico</a> </th>
<td id="wx219"/>
<td id="wx220">
<p id="wx221">{{{g load}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx222">
<th align="right" valign="top" id="wx223"><a href="/wit/Velocit%C3%A0_variometrica" title="Velocità variometrica" wx:linktype="known" wx:pagename="Velocità_variometrica" wx:page_id="469914" id="wx224">Velocità variometrica</a> </th>
<td id="wx225"/>
<td id="wx226">
<p id="wx227">{{{climb_rate}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx228">
<th align="right" valign="top" id="wx229">
<p id="wx230">Tempo di salita</p>
</th>
<td id="wx231"/>
<td id="wx232">
<p id="wx233">{{{tempo di salita}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx234">
<th align="right" valign="top" id="wx235">
<p id="wx236">Corsa di decollo</p>
</th>
<td id="wx237"/>
<td id="wx238">
<p id="wx239">{{{decollo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx240">
<th align="right" valign="top" id="wx241">
<p id="wx242">Ingombro di pista</p>
</th>
<td id="wx243"/>
<td id="wx244">
<p id="wx245">{{{atterraggio}}}</p>
</td>
</tr>

<tr id="wx246">
<th align="right" valign="top" id="wx247">
<p id="wx248">Autonomia</p>
</th>
<td id="wx249"/>
<td id="wx250">
<p id="wx251">4.000 <a href="/wit/Chilometro" title="Chilometro" wx:linktype="known" wx:pagename="Chilometro" wx:page_id="8872" id="wx252">km</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx253">
<th align="right" valign="top" id="wx254">
<p id="wx255">Raggio d'azione</p>
</th>
<td id="wx256"/>
<td id="wx257">
<p id="wx258">{{{raggioazione}}}</p>
</td>
</tr>

<tr id="wx259">
<th align="right" valign="top" id="wx260"><a href="/wit/Quota_di_tangenza" title="Quota di tangenza" wx:linktype="known" wx:pagename="Quota_di_tangenza" wx:page_id="214884" id="wx261">Tangenza</a> </th>
<td id="wx262"/>
<td id="wx263">
<p id="wx264">6.800 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx265">m</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx266">
<th align="right" valign="top" id="wx267">
<p id="wx268">Vita operativa</p>
</th>
<td id="wx269"/>
<td id="wx270">
<p id="wx271">{{{vita operativa}}}</p>
</td>
</tr>

<tr id="wx272">
<th colspan="3" align="center" bgcolor="#EBEBEB" id="wx273">
<p id="wx274">Armamento</p>
</th>
</tr>

<tr id="wx275">
<th align="right" valign="top" id="wx276"><a href="/wit/Mitragliatrice" title="Mitragliatrice" wx:linktype="known" wx:pagename="Mitragliatrice" wx:page_id="205203" id="wx277">Mitragliatrici</a> </th>
<td id="wx278"/>
<td id="wx279">
<p id="wx280">2 <a href="/wit/MG_15" title="MG 15" wx:linktype="known" wx:pagename="MG_15" wx:page_id="1722248" id="wx281">MG 15</a> da 7,92 mm nei finestrini laterali ed 1 <a href="/wit/MG_131" class="new" title="MG 131" wx:linktype="unknown" wx:pagename="MG_131" id="wx282">MG 131</a> da 13 mm nella torretta dorsale</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx283">
<th align="right" valign="top" id="wx284"><a href="/wit/Cannone" title="Cannone" wx:linktype="known" wx:pagename="Cannone" wx:page_id="1698996" id="wx285">Cannoni</a> </th>
<td id="wx286"/>
<td id="wx287"/>
</tr>

<tr class="hiddenStructure noprint" id="wx288">
<th align="right" valign="top" id="wx289"><a href="/wit/Bomba" title="Bomba" wx:linktype="known" wx:pagename="Bomba" wx:page_id="91854" id="wx290">Bombe</a> </th>
<td id="wx291"/>
<td id="wx292"/>
</tr>

<tr class="hiddenStructure noprint" id="wx293">
<th align="right" valign="top" id="wx294"><a href="/wit/Missile" title="Missile" wx:linktype="known" wx:pagename="Missile" wx:page_id="55411" id="wx295">Missili</a> </th>
<td id="wx296"/>
<td id="wx297"/>
</tr>

<tr class="hiddenStructure noprint" id="wx298">
<th align="right" valign="top" id="wx299">
<p id="wx300">Piloni</p>
</th>
<td id="wx301"/>
<td id="wx302"/>
</tr>

<tr class="hiddenStructure noprint" id="wx303">
<th align="right" valign="top" id="wx304">
<p id="wx305">Altro</p>
</th>
<td id="wx306"/>
<td id="wx307"/>
</tr>

<tr class="hiddenStructure noprint" id="wx308">
<th colspan="3" align="center" bgcolor="#EBEBEB" id="wx309">
<p id="wx310">Note</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx311">
<td colspan="3" id="wx312"/>
</tr>

<tr id="wx313">
<td colspan="3" style="background:#C6CADA; text-align:center; font-size:smaller;" id="wx314"><a href="/wit/Categoria:Aerei_militari" title="Categoria:Aerei militari" wx:linktype="known" wx:pagename="Categoria:Aerei_militari" wx:page_id="148628" id="wx315">Lista di aerei militari</a> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx316">Lo <b id="wx317">Junkers Ju 252</b> fu un aereo trimotore ad ala bassa da <a href="/wit/Aereo_da_trasporto" title="Aereo da trasporto" wx:linktype="known" wx:pagename="Aereo_da_trasporto" wx:page_id="1215054" id="wx318">trasporto</a> usato dalla <a href="/wit/Luftwaffe" title="Luftwaffe" wx:linktype="known" wx:pagename="Luftwaffe" wx:page_id="14061" id="wx319">Luftwaffe</a> nella <a href="/wit/Seconda_guerra_mondiale" title="Seconda guerra mondiale" wx:linktype="known" wx:pagename="Seconda_guerra_mondiale" wx:page_id="3862" id="wx320">seconda guerra mondiale</a>.</p>

<a id="Storia" name="Storia"/>
<wx:section level="2" title="Storia" id="wxsec2"><h2 id="wx321">Storia</h2>

<p id="wx322">Il velivolo è stato progettato per sostituire lo <a href="/wit/Junkers_Ju_52" title="Junkers Ju 52" wx:linktype="known" wx:pagename="Junkers_Ju_52" wx:page_id="116099" id="wx323">Junkers Ju 52/3m</a>, ma riuscì ad essere prodotto solamente in un piccolo numero. Una delle caratteristiche del progetto dello <i id="wx324">Ju 252</i> fu l'ideazione della <i id="wx325">Trapoklappe</i>, una rampa di carico idraulica situata in posizione ventrale che poteva essere aperta verso la parte posteriore del velivolo. Quando era completamente abbassata consentiva il carico di veicoli pesanti e merci parallelamente al livello della fusoliera.</p>

<p id="wx326">Sebbene lo <i id="wx327">Ju 252</i> avesse caratteristiche decisamente superiori al modello che doveva sostituire, la situazione in quel momento non permetteva l'interruzione delle linee di produzioni preesistenti. In più il <a href="/wit/Reichsluftfahrtministerium" title="Reichsluftfahrtministerium" wx:linktype="known" wx:pagename="Reichsluftfahrtministerium" wx:page_id="1432877" id="wx328">Reichsluftfahrtministerium</a> era dell'opinione che qualsiasi velivolo avesse dovuto prendere il posto dello <a href="/wit/Junkers_Ju_52" title="Junkers Ju 52" wx:linktype="known" wx:pagename="Junkers_Ju_52" wx:page_id="116099" id="wx329">Junkers Ju 52/3m</a> doveva ricorrere a risorse, a materiali strategici ed a propulsori diversi da quelli destinati agli aerei da combattimento.</p>

<p id="wx330">La squadra di progettisti della <a href="/wit/Junkers" title="Junkers" wx:linktype="known" wx:pagename="Junkers" wx:page_id="70850" id="wx331">Junkers</a> della fabbrica di <a href="/wit/Dessau" title="Dessau" wx:linktype="known" wx:pagename="Dessau" wx:page_id="59027" id="wx332">Dessau</a> furono incaricati di esaminare la possibilità di ridisegnare lo <i id="wx333">Ju 252</i> in modo di inserire una notevole quantità di parti in legno nella sua struttura e di poter utilizzare, in luogo degli <a href="/wit/Junkers_Jumo_211" title="Junkers Jumo 211" wx:linktype="known" wx:pagename="Junkers_Jumo_211" wx:page_id="1592496" id="wx334">Junkers Jumo 211 F</a>, le notevoli scorte in eccedenza dei <a href="/wit/Motore_radiale" title="Motore radiale" wx:linktype="known" wx:pagename="Motore_radiale" wx:page_id="50571" id="wx335">motori radiali</a> <a href="/wit/Bramo_323_Fafnir" title="Bramo 323 Fafnir" wx:linktype="known" wx:pagename="Bramo_323_Fafnir" wx:page_id="133764" id="wx336">Bramo 323 R-2 Fafnir</a> a 9 cilindri. Il risultato fu un velivolo che, pur conservando una notevole somiglianza, aveva caratteristiche tali da ritenerlo un modello nuovo a cui venne data la denominazione di <a href="/wit/Junkers_Ju_352" title="Junkers Ju 352" wx:linktype="known" wx:pagename="Junkers_Ju_352" wx:page_id="1482856" id="wx337">Junkers Ju 352</a>.</p>

<p id="wx338">La produzione dello <i id="wx339">Ju 252</i> venne quindi interrotta in favore del nuovo modello rimanendo limitata a 15 velivoli, ovvero i prototipi già assemblati ed gli esemplari già in avanzata fase di costruzione.</p>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec3"><h2 id="wx340">Bibliografia</h2>

<ul id="wx341">
<li id="wx342">
<p id="wx343">(en) Nowarra Heinz J.: The Junkers Ju 52 (252 and 352) - Schiffer Publishing [<a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=9780887405235" class="internal" id="wx344">ISBN 9780887405235</a>]</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec4"><h2 id="wx345">Collegamenti esterni</h2>

<ul id="wx346">
<li id="wx347">
<p id="wx348">(de) La pagina del LuftArchiv dedicata agli Ju 252 e Ju 352 <a href="http://www.luftarchiv.de/index.htm?http://www.luftarchiv.de/flugzeuge/junkers/ju252.htm" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx349"/></p>
</li>
</ul>

<wx:template id="wx_t2" pagename="Template:Junkers" page_id="593644"/>
<div align="center" id="wx350">
<p id="wx351"><br clear="all" id="wx352"/>
</p>

<table border="0" class="toccolours" align="center" id="wx353">
<caption id="wx354"><a href="/wit/Immagine:Junkers_Logo.png" title="" wx:linktype="image" wx:pagename="Immagine:Junkers_Logo.png" wx:page_id="535217" id="wx355"><img src="/wit/Immagine:Junkers_Logo.png" alt="" width="30" id="wx356"/></a> <b id="wx357">Aerei della <a href="/wit/Junkers" title="Junkers" wx:linktype="known" wx:pagename="Junkers" wx:page_id="70850" id="wx358">Junkers GmbH</a></b></caption>

<tr bgcolor="#D1D1FF" id="wx359">
<th align="center" id="wx360"><a href="/wit/Junkers_W_33" title="Junkers W 33" wx:linktype="known" wx:pagename="Junkers_W_33" wx:page_id="1516559" id="wx361">W 33</a>
<p id="wx362">· <a href="/wit/Junkers_W_34" title="Junkers W 34" wx:linktype="known" wx:pagename="Junkers_W_34" wx:page_id="1555601" id="wx363">W 34</a> · <a href="/wit/Junkers_Ju_46" title="Junkers Ju 46" wx:linktype="known" wx:pagename="Junkers_Ju_46" wx:page_id="1568535" id="wx364">Ju 46</a> · <a href="/wit/Junkers_Ju_52" title="Junkers Ju 52" wx:linktype="known" wx:pagename="Junkers_Ju_52" wx:page_id="116099" id="wx365">Ju 52</a> · <a href="/wit/Junkers_EF_61" class="new" title="Junkers EF 61" wx:linktype="unknown" wx:pagename="Junkers_EF_61" id="wx366">EF 61</a> · <a href="/wit/Junkers_Ju_86" title="Junkers Ju 86" wx:linktype="known" wx:pagename="Junkers_Ju_86" wx:page_id="1477035" id="wx367">Ju 86</a> · <a href="/wit/Junkers_Ju_87_Stuka" title="Junkers Ju 87 Stuka" wx:linktype="known" wx:pagename="Junkers_Ju_87_Stuka" wx:page_id="96825" id="wx368">Ju 87</a> · <a href="/wit/Junkers_Ju_88" title="Junkers Ju 88" wx:linktype="known" wx:pagename="Junkers_Ju_88" wx:page_id="507899" id="wx369">Ju 88</a> · <a href="/wit/Junkers_Ju_89" title="Junkers Ju 89" wx:linktype="known" wx:pagename="Junkers_Ju_89" wx:page_id="1487223" id="wx370">Ju 89</a> · <a href="/wit/Junkers_Ju_90" title="Junkers Ju 90" wx:linktype="known" wx:pagename="Junkers_Ju_90" wx:page_id="1494175" id="wx371">Ju 90</a> · <a href="/wit/Junkers_Ju_188" title="Junkers Ju 188" wx:linktype="known" wx:pagename="Junkers_Ju_188" wx:page_id="507905" id="wx372">Ju 188</a> · <a href="/wit/Junkers_Ju_248" title="Junkers Ju 248" wx:linktype="known" wx:pagename="Junkers_Ju_248" wx:page_id="1494184" id="wx373">Ju 248</a> · <a href="/wit/Junkers_Ju_252" title="Junkers Ju 252" wx:linktype="self" wx:pagename="Junkers_Ju_252" wx:page_id="1482861" id="wx374">Ju 252</a> · <a href="/wit/Junkers_Ju_287" title="Junkers Ju 287" wx:linktype="known" wx:pagename="Junkers_Ju_287" wx:page_id="1468380" id="wx375">Ju 287</a> · <a href="/wit/Junkers_Ju_288" title="Junkers Ju 288" wx:linktype="known" wx:pagename="Junkers_Ju_288" wx:page_id="1553087" id="wx376">Ju 288</a> · <a href="/wit/Junkers_Ju_290" title="Junkers Ju 290" wx:linktype="known" wx:pagename="Junkers_Ju_290" wx:page_id="642654" id="wx377">Ju 290</a> · <a href="/wit/Junkers_Ju_322" title="Junkers Ju 322" wx:linktype="known" wx:pagename="Junkers_Ju_322" wx:page_id="1567915" id="wx378">Ju 322</a> · <a href="/wit/Junkers_Ju_352" title="Junkers Ju 352" wx:linktype="known" wx:pagename="Junkers_Ju_352" wx:page_id="1482856" id="wx379">Ju 352</a> · <a href="/wit/Junkers_Ju_388" class="new" title="Junkers Ju 388" wx:linktype="unknown" wx:pagename="Junkers_Ju_388" id="wx380">Ju 388</a> · <a href="/wit/Junkers_Ju_390" title="Junkers Ju 390" wx:linktype="known" wx:pagename="Junkers_Ju_390" wx:page_id="688254" id="wx381">Ju 390</a> · <a href="/wit/Junkers_Ju_488" title="Junkers Ju 488" wx:linktype="known" wx:pagename="Junkers_Ju_488" wx:page_id="1554416" id="wx382">Ju 488</a></p>
</th>
</tr>
</table>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Junkers_Ju_252" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx383">Categorie</a>: <span dir="ltr" id="wx384"><a href="/wit/Categoria:Aerei_militari_della_seconda_guerra_mondiale" title="Categoria:Aerei militari della seconda guerra mondiale" wx:linktype="known" wx:pagename="Categoria:Aerei_militari_della_seconda_guerra_mondiale" wx:page_id="681841" id="wx385">Aerei militari della seconda guerra mondiale</a></span> | <span dir="ltr" id="wx386"><a href="/wit/Categoria:Aerei_militari_dal_1931_al_1945" title="Categoria:Aerei militari dal 1931 al 1945" wx:linktype="known" wx:pagename="Categoria:Aerei_militari_dal_1931_al_1945" wx:page_id="680782" id="wx387">Aerei militari dal 1931 al 1945</a></span> | <span dir="ltr" id="wx388"><a href="/wit/Categoria:Aerei_militari_tedeschi" title="Categoria:Aerei militari tedeschi" wx:linktype="known" wx:pagename="Categoria:Aerei_militari_tedeschi" wx:page_id="681395" id="wx389">Aerei militari tedeschi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Junkers_Ju_252" class="external" wx:linktype="interwiki" wx:pagename="cs:Junkers_Ju_252" id="wx390">Česky</a> | <a href="http://de.wikipedia.org/wiki/Junkers_Ju_252" class="external" wx:linktype="interwiki" wx:pagename="de:Junkers_Ju_252" id="wx391">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Junkers_Ju_252" class="external" wx:linktype="interwiki" wx:pagename="en:Junkers_Ju_252" id="wx392">English</a> | <a href="http://fr.wikipedia.org/wiki/Junkers_Ju_252" class="external" wx:linktype="interwiki" wx:pagename="fr:Junkers_Ju_252" id="wx393">Français</a> | <a href="http://ja.wikipedia.org/wiki/Ju_252_%28%E8%88%AA%E7%A9%BA%E6%A9%9F%29" class="external" wx:linktype="interwiki" wx:pagename="ja:Ju_252_(航空機)" id="wx394">日本語</a> | <a href="http://pl.wikipedia.org/wiki/Junkers_Ju_252" class="external" wx:linktype="interwiki" wx:pagename="pl:Junkers_Ju_252" id="wx395">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx396">Junkers Ju 252 A</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="didascalia"/><wx:argument name="ruolo">
<a href="/wit/Aereo_da_trasporto" title="Aereo da trasporto" wx:linktype="known" wx:pagename="Aereo_da_trasporto" wx:page_id="1215054" id="wx397">aereo da trasporto</a>
</wx:argument><wx:argument name="equipaggio">
<p id="wx398">3 o 4</p>
</wx:argument><wx:argument name="data_primo_volo">
<p id="wx399">ottobre <a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx400">1941</a></p>
</wx:argument><wx:argument name="data_entrata_in_servizio">
<p id="wx401">Facoltativo</p>
</wx:argument><wx:argument name="costruttore">
<a href="/wit/Junkers" title="Junkers" wx:linktype="known" wx:pagename="Junkers" wx:page_id="70850" id="wx402">Junkers</a>
</wx:argument><wx:argument name="esemplari">
<p id="wx403">15</p>
</wx:argument><wx:argument name="lunghezza">
<p id="wx404">25,10 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx405">m</a></p>
</wx:argument><wx:argument name="altezza">
<p id="wx406">5,74 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx407">m</a></p>
</wx:argument><wx:argument name="apertura_alare">
<p id="wx408">34,08 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx409">m</a></p>
</wx:argument><wx:argument name="freccia_alare"/><wx:argument name="superficie_alare">
<p id="wx410">122,63 <a href="/wit/Metro_quadro" title="Metro quadro" wx:linktype="known" wx:pagename="Metro_quadro" wx:page_id="133070" id="wx411">m²</a></p>
</wx:argument><wx:argument name="peso_a_vuoto">
<p id="wx412">13.100 <a href="/wit/Chilogrammo" title="Chilogrammo" wx:linktype="known" wx:pagename="Chilogrammo" wx:page_id="8775" id="wx413">kg</a></p>
</wx:argument><wx:argument name="peso_carico"/><wx:argument name="peso_max_al_decollo">
<p id="wx414">24.000 <a href="/wit/Chilogrammo" title="Chilogrammo" wx:linktype="known" wx:pagename="Chilogrammo" wx:page_id="8775" id="wx415">kg</a></p>
</wx:argument><wx:argument name="motore">
<p id="wx416">3 <a href="/wit/Junkers_Jumo_211" title="Junkers Jumo 211" wx:linktype="known" wx:pagename="Junkers_Jumo_211" wx:page_id="1592496" id="wx417">Junkers Jumo 211 F</a> 12 cilindri a V invertita</p>
</wx:argument><wx:argument name="potenza">
<p id="wx418">3 x 1.350 <a href="/wit/Cavallo_vapore" title="Cavallo vapore" wx:linktype="known" wx:pagename="Cavallo_vapore" wx:page_id="54149" id="wx419">CV</a></p>
</wx:argument><wx:argument name="velocità_max">
<p id="wx420">438 <a href="/wit/Chilometro_orario" title="Chilometro orario" wx:linktype="known" wx:pagename="Chilometro_orario" wx:page_id="253969" id="wx421">km/h</a> a 5.800 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx422">m</a></p>
</wx:argument><wx:argument name="velocità_di_crociera">
<p id="wx423">334 <a href="/wit/Chilometro_orario" title="Chilometro orario" wx:linktype="known" wx:pagename="Chilometro_orario" wx:page_id="253969" id="wx424">km/h</a></p>
</wx:argument><wx:argument name="autonomia">
<p id="wx425">4.000 <a href="/wit/Chilometro" title="Chilometro" wx:linktype="known" wx:pagename="Chilometro" wx:page_id="8872" id="wx426">km</a></p>
</wx:argument><wx:argument name="raggio"/><wx:argument name="tangenza">
<p id="wx427">6.800 <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx428">m</a></p>
</wx:argument><wx:argument name="capacità_carburante"/><wx:argument name="capacità"/><wx:argument name="mitragliatrici">
<p id="wx429">2 <a href="/wit/MG_15" title="MG 15" wx:linktype="known" wx:pagename="MG_15" wx:page_id="1722248" id="wx430">MG 15</a> da 7,92 mm nei finestrini laterali ed 1 <a href="/wit/MG_131" class="new" title="MG 131" wx:linktype="unknown" wx:pagename="MG_131" id="wx431">MG 131</a> da 13 mm nella torretta dorsale</p>
</wx:argument><wx:argument name="cannoni"/><wx:argument name="piloni"/><wx:argument name="bombe"/><wx:argument name="missili"/><wx:argument name="altro"/><wx:argument name="note"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
